/************************   CONOCE ESTATUS  CSS    ********************************/

#seccion-conoce-estatus-id {
  display: flex;
  width: vw;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
}

#container-conoce-estatus-id {
  width: 85%;
}

#container-conoce-estatus-id button {
  border: none;
  outline: none;
}

#container-conoce-estatus-id .btn-action {
  width: 200px;
  font-size: 16px;
  background-color: #00AE9E;
  border-color: #00AE9E;
  border-radius: 5px;
  padding: 2px;
  color: white;
}

#container-conoce-estatus-id input {
  outline: none;
  width: 300px;
  border: 2px solid #00AE9E;
}

#container-conoce-estatus-id .input-err {
  border: 1px solid red;
}

#container-conoce-estatus-id .row {
  margin-bottom: 5px;
}

#container-conoce-estatus-id .text-subtitle {
  color: black;
  font-size: 34px;
  text-align: left;
  font-family: sans-serif;
  font-weight: bold;
}

#container-conoce-estatus-id .text-subtitle-c {
  color: black;
  font-size: 34px;
  text-align: center;
  font-family: sans-serif;
  font-weight: bold;
}

#container-conoce-estatus-id .text-description {
  color: black;
  text-align: left;
  font-size: 16px;
}

#container-conoce-estatus-id .text-description-c {
  color: black;
  text-align: center;
  font-size: 16px;
}


#container-conoce-estatus-id .contenedor-flex {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  margin-top: 10px;
}


#container-conoce-estatus-id .error-message-1 {
  font-size: 10px;
  color: red;
  max-width: 300px;
  text-align: justify;
}





/******************     MODAL     ***************/

/* Contendor principal: oculto por default  */
.modal-custom-container {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
}

/* Contendor principal:  se muestra */
.modal-custom-container.show {
  display: flex;
}

/* Contenido principal */
.modal-custom-content {
  background-color: white;
  padding: 20px;
  border-radius: 5px;
  max-width: 500px;
}

 /* boton X de cierre de modal */
.modal-custom-close {
  cursor: pointer;
  float: right;
  font-size: 25px;
  margin-left: auto;
}

 /* estilo del foother  */
.modal-custom-foother {
  margin: 10px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.div-scroll {
  max-height: 300px;
  overflow-y: auto;
}


/******************   FIN  MODAL     ***************/












/* Estilos para pantallas de hasta 600px de ancho */
@media screen and (max-width: 650px) {

  #container-conoce-estatus-id .text-subtitle {
    color: black;
    font-size: 24px;
    text-align: center;
    font-family: sans-serif;
  }

  #container-conoce-estatus-id .text-subtitle-c {
    color: black;
    font-size: 24px;
    text-align: center;
    font-family: sans-serif;
  }

  #container-conoce-estatus-id .text-description-c {
    color: black;
    text-align: left;
    font-size: 16px;
  }
}